<?php

namespace ModulesGarden\HostingQuotaNotifications\App\Http\Admin;

use ModulesGarden\HostingQuotaNotifications\Core\Http\AbstractController;
use ModulesGarden\HostingQuotaNotifications\Core\Helper;
use \ModulesGarden\HostingQuotaNotifications\App\UI\Groups\Pages\Groups as GroupPage;
use \ModulesGarden\HostingQuotaNotifications\App\UI\Groups\Pages\Edit;

/**
 * 
 * @author Artur Pilch <artur.pi@modulesgarden.com>
 */
class Groups extends AbstractController
{
    
    /**
     * Example of static page
     * @return type
     */
    public function index()
    {
        return Helper\view()
                        ->addElement(GroupPage::class);
    }
    
    public function configuration()
    {
        return Helper\view()
                        ->addElement(Edit::class);
                        
    }
}
